@charset "UTF-8";

/* 通用样式 */
p {
  margin: 0;
}


input,
textarea {
  border: none;
  outline: none;
  background-color: transparent;
}

img {
  vertical-align: middle;
}

.p1920 {
  width: 1920px;
  position: relative;
  left: 50%;
  margin-left: -960px;
}

.wd1200 {
  width: 1200px;
  margin: 0 auto;
}

.bw {
  width: 100%;
}

.clearfix::after {
  content: '';
  display: block;
  height: 0;
  clear: both;
  overflow: hidden;
  visibility: hidden;
}

.clearboth {
  height: 0px;
  line-height: 0px;
  overflow: hidden;
  clear: both;
  font-size: 0px;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.dfc {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.ovimg,
.ibw,
.miw,
.iml,
.imgbig {
  overflow: hidden;
}

.imgbig img {
  -webkit-transition: all ease .5s;
  -moz-transition: all ease .5s;
  -ms-transition: all ease .5s;
  -o-transition: all ease .5s;
  transition: all ease .5s;
}

.imgbig:hover img {
  -webkit-transform: scale(1.2, 1.2);
  -moz-transform: scale(1.2, 1.2);
  -ms-transform: scale(1.2, 1.2);
  -o-transform: scale(1.2, 1.2);
  transform: scale(1.2, 1.2);
}

.ovimg img {
  width: 100%;
  min-height: 100%;
}

.ibw img {
  width: 100%;
  height: auto;
}

.miw img {
  max-width: 100%;
  max-height: 100%;
}

.iml {
  text-align: center;
}

.iml img {
  transform: translateY(-2px);
  vertical-align: middle;
}

.bgmax {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
}

.bgmin {
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center top;
}

.fh {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

/**/
.flexed {
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
  display: -webkit-flex;
}

.w1500{
  max-width: 1560px;
  margin: 0 auto;
  padding-left: 15px;
  padding-right: 15px;
}

.head-bg{
  padding: 0px 0;
  position: absolute;
  top: 0;
  width: 100%;
  left: 0;
  right: 0;
  z-index: 99;
}

.head-index{
  align-items: end;
}

.head-index .headl{
  align-items: end;
  width: 82%;
}

.head-index .logo{
  width: 20%;
}

.head-index .logo img{
  max-width: 100%;
}

.head-index .tnav{
  width: calc(100% - 24%);
}

.head-index .ttel p{
  color: #fff;
  display: flex;
  align-items: center;
  letter-spacing: 2px;
}

.head-index .ttel p img{
  max-width: 100%;
  margin-right: 10px;
}


/* banner */
.mySwiper2{
  overflow: hidden;
  width: 100%;
  position: relative;
}

.mySwiper2 img{
  width: 100%;
}

.mySwiper2 .swiper-pagination{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 5%;
    z-index: 999;
    display: flex;
    align-items: center;
    justify-content: center;
}
.mySwiper2 .swiper-pagination .swiper-pagination-bullet{
    font-size: 0;
    margin: 0 8px;
    background: #333333;
    opacity: 1;
    width: 8px;
    height: 8px;
    border-radius: 50%;
}
.mySwiper2 .swiper-pagination .swiper-pagination-bullet-active{
    background: none;
    width: 40px;
	height: 40px;
    text-align: center;
    font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 36px;
	letter-spacing: 0px;
	color: #fff;
    position: relative;
}

.mySwiper2 .swiper-pagination .swiper-pagination-bullet {
    display: inline-block;
    *display: inline;
    zoom: 1;
    width: 40px;
    height: 40px;
    background-color: transparent;
    position: relative;
    margin: 0;
    transform: rotate(-90deg);
    opacity: 1;
    outline: none;
}

.mySwiper2 .swiper-pagination .swiper-pagination-bullet svg {
    opacity: 0;
}

.mySwiper2 .swiper-pagination .init,
.mySwiper2 .swiper-pagination .hover {
    /* opacity: 0;
    filter: alpha(opacity=0); */

}

.mySwiper2 .swiper-pagination .swiper-pagination-bullet .hover {
    stroke-dasharray: 314 0;
    stroke: none;
}

.mySwiper2 .swiper-pagination .swiper-pagination-bullet:before {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    width: 12px;
    height: 12px;
    background-color: rgba(255, 255, 255,.5);
    transform: translate(-50%, -50%);
    border-radius: 100%;
}

.mySwiper2 .swiper-pagination .swiper-pagination-bullet-active:before {
    content: attr(data-line);
    position: absolute;
    left: 50%;
    top: 50%;
    width: auto;
    height: auto;
    border-radius: initial;
    background: transparent;
    transform: translate(-50%, -50%) rotate(90deg);
    font-size: 14px;
    line-height: 24px;
    color: #fff;
    font-family: "Arial";
}

.mySwiper2 .swiper-pagination .swiper-pagination-bullet-active svg {
    opacity: 1;
}

.mySwiper2 .swiper-pagination .swiper-pagination-bullet-active .init,
.mySwiper2 .swiper-pagination .swiper-pagination-bullet-active .hover {
    opacity: 1;
    filter: alpha(opacity=100);
}

.mySwiper2 .swiper-pagination .swiper-pagination-bullet-active .hover {
    stroke: #fff;
    animation: circle-chart-fill 3s reverse;
}

@media (max-width: 1500px) {
  .mySwiper2 .swiper-pagination{
      bottom:0;
  }
}


@keyframes circle-chart-fill {
    to {
        stroke-dasharray: 0 314;
    }
}


/* 产品 */
.pro-bg{
  background: #f5f5f5;
  padding: 5.20833333333333vw 0;
  padding-bottom: 2.60416666666667vw;
}

.put{
  text-align: center;
}

.put .put1{
  color: #000000;
  font-size: 36px;
  line-height: 1;
}

.put .put2{
  width: 50px;
  height: 2px;
  background: #000000;
  margin: 20px auto;
}

.put .put3{
  color: #666666;
  font-size: 16px;
}



@media(max-width: 1024px){
  .put .put1{
    font-size: 30px;
  }
}

@media(max-width: 780px){
  .pro-bg{
    padding: 40px 0;
  }
  .put .put1{
    font-size: 24px;
  }
  .put .put2{
    margin: 5px auto;
  }
  .put .put3{
    font-size: 14px;
  }
}

/* 关于我们 */
.w1210{
  max-width: 1240px;
  margin: 0 auto;
  padding-left: 15px;
  padding-right: 15px;
}

.ab-bg{
  background: url(../images/80af707b1848f6dae5c906b288a561fb9f800de1.jpg) no-repeat top center;
  background-size: 100% 100%;
  padding-top: 4.6875vw;
}

.aut .put1{
  color: #fff;
}

.aut .put3{
  margin-top: 20px;
}

.ab-wrap{
  margin-top: 4.6875vw;
  align-items: center;
}

.abl{
  width: 49.92%;
}

.abl .at1{
  font-size: 24px;
  font-weight: 600;
  color: #fff;
}
.abl .atw{
  margin-top: 10px;
}
.abl .atw p{
  margin-top: 1.30208333333333vw;
  color: #d3d3d3;
  font-size: 14px;
  line-height: 28px;
}
.abl .amore{
  margin-top: 3.125vw;
  border: 2px solid #d3d3d3;
  width: 140px;
  height: 42px;
}
.abl .amore a{
  display: block;
  text-align: center;
  line-height: 38px;
  font-size: 14px;
  color: #fff;
}
.abr{
  width: 37.85%;
}


.abr img{
  width: 100%;
}

.ablist{
  background: #fff;
  box-shadow: 0px 3px 30px 0px rgba(0, 0, 0, 0.07);
  margin-top: 2.76041666666667vw;
  margin-bottom: -5.46875vw;
  padding: 2.08333333333333vw 0;
  position: relative;
}

.ablist ul{

}

.ablist ul li{
  width: 25%;
  text-align: center;
  background: url(../images/73a49762b5abc278b06304f7718f3c01f41e580b.png) no-repeat right center;
}

.ablist ul li:last-child{
  background: none;
}

.ablist ul li .a1{
  align-items: center;
  justify-content: center;
}

.ablist ul li .a1 .a11{
  color: #333333;
  font-size: 42px;
  font-family: "Arial";
}

.ablist ul li .a1 .a22{
  color: #333333;
  font-size: 42px;
}

.ablist ul li .a2{
  color: #666666;
  font-size: 14px;
}

.ablist ul li:hover .a1 .a11{
  color: #d90404;
}

.ablist ul li:hover .a1 .a22{
  color: #d90404;
}

@media(max-width: 780px){
  .ab-bg{
    padding: 40px 0;
  }
  .ab-wrap{
    margin-top: 20px;
    flex-wrap: wrap;
  }
  .abl{
    width: 100%;
  }
  .abl .at1{
    font-size: 20px;
  }
  .abr{
    width: 100%;
    margin-top: 20px;
  }
  .ablist ul{
    flex-wrap: wrap;
    padding-top: 20px;
  }

  .ablist ul li{
    width: 50%;
    padding: 0 10px;
    margin-bottom: 20px;
  }
  .ablist ul li .a1 .a11{
    font-size: 18px;
  }
  .ablist ul li .a1 .a22{
    font-size: 18px;
  }
}

/* 产品 */
.pro2-bg{
  background: #f6f6f6;
  padding-top: 10.41666666666667vw;
  padding-bottom: 4.6875vw;
}

.pro-wrap{
  margin-top: 4.42708333333333vw;
}

.prol{
  width: 21.33%;
}

.pro1{

}

.pro1 .pt{
  background: #d90404;
  padding: 0.9vw;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 24px;
  font-weight: 600;
  color: #fff;
}

.psort{
  background: #fff;
  margin-top: 6px;
  padding: 0 1vw;
  padding-bottom: 1vw;
}

.psort li{
  border-bottom: 1px solid #e4e4e4;
  padding: 0.8vw 0;
  background: url(../images/439f2e57220976c77f2d53956722cd580041feb0.png) no-repeat right center;
}

.psort li a{
  display: block;
  color: #333333;
  font-size: 18px;
}

.psort li:hover a{
  color: #d90404;
}

.pro2{
  margin-top: 8px;
}

.pror{
  width: calc(100% - 25.33%);
}

.plist1{
  flex-wrap: wrap;
}

.plist1 li{
  width: 30.8%;
  border: 1px solid #eeeeee;
  background: #fff;
  text-align: center;
  padding: 0.78125vw;
}

.plist1 li .img1 img{
  width: 100%;
}

.plist1 li .wz1{
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0.78125vw 0;
}

.plist1 li .wz1 span{
  width: 50px;
  height: 2px;
  background: #e6e6e6;
}

.plist1 li .wz1 b{
  font-weight: 500;
  color: #999999;
  font-size: 16px;
  font-family: "Arial";
  text-transform: uppercase;
  padding: 0 10px;
}

.plist1 li .wz2{
  color: #333333;
  font-size: 20px;
}

.plist1 li .wz3{
  width: 155px;
  height: 44px;
  border: 2px solid #ebebeb;
  border-radius: 30px;
  margin: 0 auto;
  text-align: center;
  line-height: 40px;
  color: #666666;
  font-size: 16px;
  margin-top: 1vw;
  margin-bottom: 20px;
}

.plist1 li:hover .wz2{
  color: #d90404;
}

.plist1 li:nth-child(n+4){
  margin-top: 4.16666666666667vw;
}

@media(max-width: 1600px){
  .psort li{
    padding: 15px 0;
  }
}

@media(max-width: 1480px){
  .psort li{
    padding: 14px 0;
  }
}

@media(max-width: 1366px){
  .psort li{
    padding: 12px 0;
  }
}

@media(max-width: 1280px){
  .psort li a{
    font-size: 17px;
  }
}

@media(max-width: 1200px){
  .psort li{
    padding: 11px 0;
  }
   .psort li a{
     font-size: 16px;
   }
}

@media(max-width: 1024px){
  .pro1 .pt{
    font-size: 20px;
  }
  .psort li{
    padding: 10px 0;
  }
  .psort li a{
    font-size: 14px;
  }
  .plist1 li .wz2{
    font-size: 16px;
  }
}

@media(max-width: 780px){
  .pro2-bg{
    padding: 40px 0;
  }
  .pro-wrap{
    margin-top: 20px;
    flex-wrap: wrap;
  }
  .prol {
    width: 100%;
  }
  .pro1 .pt{
    padding: 10px;
  }
  .pror {
    width: 100%;
    margin-top: 20px;
  }
  .plist1 li{
    width: 49%;
    margin-bottom: 2%;
  }
  .plist1 li .wz1{
    padding: 10px 0;
  }
  .plist1 li .wz1 b{
    font-size: 14px;
  }
  .plist1 li .wz2{
    font-size: 14px;
  }
  .plist1 li .wz3{
    width: 80%;
    font-size: 12px;
    line-height: 30px;
    height: 34px;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .plist1 li:nth-child(n+4){
    margin-top: 0;
  }
}
/* 合作案例 */
.hezuo-index{
  margin-top: 4.42708333333333vw;
}
.hezuo-wrap{
  margin-top: 2.60416666666667vw;
}

.hlist1 li{
  float: left;
  width: 45.8%;
  position: relative;
}

.hlist1 li:nth-child(2n){
  float: right;
}

.hlist1 li .img1 img{
  width: 100%;
}

.hlist1 li .wz{
  position: absolute;
  z-index: 99;
  bottom: -100px;
  left: 30px;
  background: #fff;
  box-shadow: 0px 0px 18px 0px rgba(0, 0, 0, 0.14);
  width: 72.43%;
  padding: 40px 30px;
}

.hlist1 li .wz .wz1{
  color: #d90404;
  font-size: 12px;
  text-transform: uppercase;
  font-family: "Arial";
}

.hlist1 li .wz .wz2{
  color: #333333;
  font-size: 18px;
  font-weight: 600;
  margin: 0.78125vw 0;
}

.hlist1 li .wz .wz3{
  color: #999999;
  font-size: 14px;
  line-height: 30px;
  overflow:hidden; 
  text-overflow:ellipsis;
  display:-webkit-box; 
  -webkit-box-orient:vertical;
  -webkit-line-clamp:2; 
}

.hlist1 li .date{
  position: absolute;
  top: -30px;
  right: 20px;
  background: #d90404;
  width: 89px;
  height: 61px;
  text-align: center;
  color: #fff;
  font-weight: 600;
  font-size: 18px;
  font-family: "Arial";
  line-height: 1;
  padding: 30px 0 10px 0;
}

.hlist1 li .date b{
  font-size: 24px;
}

@media(max-width: 780px){
  .hezuo-index{
    margin-top: 40px;
  }
  .hezuo-wrap{
    margin-top: 20px;
  }
  .hlist1 li{
    float: none;
    width: 100%;
    margin-bottom: 20px;
  }
  .hlist1 li .wz{
    position: relative;
    bottom: 0;
    width: 100%;
    left: 0;
    padding: 20px 10px;
  }
  .hlist1 li .date{
    right: 10px;
  }
}

/* 广告图文 */
.ad-bg{
  background: url(../images/13eb8dbbeb84a9bc90b71c1c666db12e9f258d1d.jpg) no-repeat top center;
  background-size: 100% 100%;
  margin-top: 10.9375vw;
  padding: 5.52083333333333vw 0;
  padding-bottom: 4.6875vw;
}

.adlist1{
  flex-wrap: wrap;
}

.adlist1 li{
  width: 33.333%;
  text-align: center;
  padding: 3.64583333333333vw 0;
  border-right: 1px solid rgba(255,255,255,.2);
}

.adlist1 li .img1{
  
}

.adlist1 li .img1 img{
  max-width: 100%;
  margin: 0 auto;
}

.adlist1 li .img1 img.imga{
  
}

.adlist1 li .img1 img.imgb{
  display: none;
}

.adlist1 li .wz1{
  color: #ffffff;
  font-size: 20px;
  font-weight: 600;
  margin-top: 2vw;
}

.adlist1 li .wz2{
  font-size: 14px;
  color: rgba(255,255,255,.5);
  text-transform: uppercase;
  font-family: "Arial";
  margin-top: 0.78125vw;
}

.adlist1 li:nth-child(3n){
  border-right:none;
}

.adlist1 li:nth-child(n+4){
  border-top: 1px solid rgba(255,255,255,.2);
}

.adlist1 li:hover .img1 img.imga{
  display: none;
}

.adlist1 li:hover .img1 img.imgb{
  display: block;
}

.adlist1 li:hover .wz1{
  color: #d90404;
}

.adlist1 li:hover .wz2{
  color: #d90404;
}

@media(max-width: 780px){
  .ad-bg{
    margin-top: 40px;
  }
    .adlist1 li{
      padding: 10px 5px;
    }
  .adlist1 li .img1 img{
    max-width: 40px;
    width: 100%;
  }
  .adlist1 li .wz1{
    font-size: 14px;
    white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
  }
  .adlist1 li .wz2{
    font-size: 12px;
    white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
  }
}
/* 新闻 */
.nt{
  margin-top: 6.25vw;
}

.news-bg{
  background: url(../images/36f13fd4c6d187ea9cb207fc7f01f34ce62c7228.jpg) no-repeat bottom center;
  background-size: 100% 100%;
  margin-top: 3.125vw;
  padding-bottom: 5.72916666666667vw;
}

.news-roll{
  margin-right: 24px;
}

.newsSwiper{
  overflow: hidden;
}

.newsSwiper .swiper-slide{
  width: 27.4%;
  margin-right: 1.25%;
}

.newsSwiper .swiper-slide .img1 img{
  width: 100%;
}

.newsSwiper .swiper-slide .wz{
  background: #f7f7f7;
  padding: 0 3.64583333333333vw;
  padding-bottom: 2.60416666666667vw;
}

.newsSwiper .swiper-slide .wz .wz1{
  color: #333333;
  font-size: 18px;
  font-weight: 600;
  padding: 1.5625vw 0;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.newsSwiper .swiper-slide .wz .wz2{
  color: #999999;
  font-size: 14px;
  line-height: 30px;
}

.newsSwiper .swiper-slide .wz .wz3{
  font-weight: 600;
  font-size: 16px;
  font-family: "Arial";
  color: #d90404;
  display: flex;
  align-items: center;
  margin-top: 1vw;
}

.newsSwiper .swiper-slide .wz .wz3 span{
  width: 55px;
  height: 1px;
  background: #d90404;
  margin-left: 10px;
}

.newsSwiper .swiper-slide:hover .wz .wz1{
  color: #d90404;
}

.newsSwiper .swiper-slide:hover .wz .wz3{
  color: #333333;
}

.newsSwiper .swiper-slide:hover .wz .wz3 span{
  background: #333333;
}

.news-roll .swiper-pagination2{
  position: relative;
  bottom: 0;
  text-align: center;
  margin-top: 4.16666666666667vw;
}

.news-roll .swiper-pagination-bullet{
  width: 25px;
  height: 25px;
  background: url(../images/f823318d8d33047d990c5ff5bbc1b87b924c2061.png) no-repeat top center;
  opacity: 1;
}

.news-roll .swiper-pagination-bullet-active{
  background: url(../images/fadb5f0f13a9dadb260bac9625fd3f1b9093c957.png) no-repeat top center;
}

@media(max-width: 780px){
  .nt{
    margin-top: 40px;
  }
  .news-bg{
    margin-top: 20px;
  }
  .news-roll{
    margin-right: 0;
    overflow: hidden;
  }
  .newsSwiper .swiper-slide{
    width: 80%;
  }
  .newsSwiper .swiper-slide .wz .wz1{
    font-size: 14px;
    padding: 10px 0;
  }
  .newsSwiper .swiper-slide .wz .wz2{
    font-size: 12px;
    overflow:hidden; 
  text-overflow:ellipsis;
  display:-webkit-box; 
  -webkit-box-orient:vertical;
  -webkit-line-clamp:2; 
  line-height: 24px;
  }
  .newsSwiper .swiper-slide .wz .wz3{
    font-size: 12px;
  }
}

/* 底部 */
.foot-bg{
  background: url(../images/7413cbc162d92d0189ce42293dd9d3e92ff2d859.jpg) no-repeat top center;
  background-size: 100% 100%;
  padding: 2.60416666666667vw 0;
}

.foot-index{

}

.foot1{
  width: 24%;
}

.ft{
  background: url(../images/c0d63d2d9fa7bb648aae2b2958dfdfb09e708cfa.png) no-repeat left bottom;
  font-size: 18px;
  color: #ffffff;
  padding: 15px 0;
  margin-bottom: 35px;
}

.ft span{
  font-size: 14px;
  font-family: "Arial";
  text-transform: uppercase;
  color: rgba(255,255,255,.2);
  margin-left: 10px;
}

.fnav{

}

.fnav li{
  float: left;
  width: 50%;
  margin-bottom: 30px;
}

.fnav li a{
  display: block;
  font-size: 14px;
  color: rgba(255,255,255,.5);
}

.lx p{
  color: rgba(255,255,255,.5);
  margin-bottom: 15px;
}

.lx p:nth-of-type(2){
  color: #fff;
  line-height: 1;
}

.ferq1{
  width:50%;
}

.ferq1 img{
  /* max-width: 130px; */
  max-width: 100%;
}

.ferq2{
  border: 1px solid #4a4a4c;
  width: 50%;
}

.ferq2 img{
   max-width: 100%;
   width: calc(100% - 50px);
}

.ferq2 span{
  color: #fff;
  width: 50px;
  text-align: center;
  padding: 10px 0;
  writing-mode:vertical-rl;
  line-height: 50px;
}

.cop-bg{
  background: #1e1f21;
  border-top: 1px solid #595a5c;
  border-bottom: 1px solid #595a5c;
  padding: 25px 0;
}

.cop-index{
  font-size: 12px;
  color: rgba(255,255,255,.3);
}

.cop-index a{
  color: rgba(255,255,255,.3);
}

.cop-index a:hover{
  color: #d90404;
}

@media(max-width: 780px){
  .foot-index{
    flex-wrap: wrap;
  }
  .foot1{
    width: 100%;
  }
  .ft{
    margin-bottom: 10px;
  }
  .lx p:nth-of-type(2){
    font-size: 20px;
  }
  .cop-index{
    flex-wrap: wrap;
  }
  .copl{
    width: 100%;
  }
  .copr{
    width: 100%;
  }
}
body{
  font-family: Arial, Helvetica, sans-serif!important;
}
@media only screen and (min-width: 1600px) {
  .container{
      width: 1530px;
      max-width: 1530px;
  }
}
.tsearch{
  width: 15%;
  padding-bottom: 10px;
}
.tsearch form{
  position: relative;
}
.tsearch input{
  width: 100%;
  padding: 10px 15px;
  background-color: #fff;
  border-radius: 20px;
}
.tsearch button{
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: #BD000F;
  color: #fff;
  padding: 0px 12px;
  font-size: 22px;
  border-radius: 20px;
  border: 0px;
}
.index1{
  padding: 130px 0px 55px;
}
.indexblock,.indexname{
    display: inline-block;
    margin-right: 5px;
    font-size: 24px;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    height: 36px;
    line-height: 36px;
    vertical-align: middle;
}
.indexblock{
  width: 65px;
  background-color: #BD000F
}
.indexname{
  background-color: #06175B;
  padding: 0px 10px;
}
.index1p2{
  font-size: 44px;
  color: #06175B;
  font-weight: bold;
  line-height: 1.4;
  margin: 30px 0px 10px;
  padding-right: 5%;
}
.index1p3{
  font-size: 18px;
  color: #8E8E8E;
  line-height: 1.8;
}
.index1p4{
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
}
.index1p4 a{
  display: block;
  height: 36px;
  font-size: 16px;
  font-weight: bold;
  line-height: 36px;
  text-align: center;
  color: #fff;
  background-color: #06175B;
  transition: all 0.5s;
  width: 48%;
}
.index1p4 a:hover{
  background-color: #BD000F;
}
.index1p5{
  margin-top: 40px;
}
.index1p5 i{
  font-size: 24px;
  color: #fff;
  padding: 7px 8px;
  background-color: #06175B;
  margin-right: 5px;
  transition: all 0.5s;
}
.index1p5 i:hover{
  background-color: #BD000F;
  cursor: pointer;
}
.index2{
  padding: 0px 15px 100px;
}
.pro-roll{
  position: relative;
}
.index2 a{
  display: block;
  border: 2px solid #E5E5E5;
}
.proSwiper .img1{
  position: relative;
  overflow: hidden;
  text-align: center;
}
.proSwiper .img1 img{
  max-width: 100%;
}
.index2zz{
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  background-color: rgba(6,23,91,.7);
  opacity: 0;
  transition: all 0.5s;
}
.index2zz i{
  font-size: 52px;
}
.proSwiper .wz{
    padding: 25px 25px 20px;
    border-bottom: 5px solid #BD000F;
    transition: all 0.5s;
}
.proSwiper .wz1::before{
  content: '';
  width: 15%;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -1px;
  height: 3px;
  background-color: #BD000F;
}
.proSwiper .wz1{
  font-size: 24px;
  padding-left: 20%;
  color: #06175B;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  word-break: break-all;
  font-weight: bold;
  margin-bottom: 5px;
  position: relative;
}
.proSwiper .wz4{
  font-size: 16px;
  color: #8E8E8E;
 text-overflow: -o-ellipsis-lastline;
 overflow: hidden;
 text-overflow: ellipsis;
 display: -webkit-box;
 -webkit-line-clamp: 2;
 line-clamp: 2;
 -webkit-box-orient: vertical;
  line-height: 1.8;
  padding-left: 20%;
}
.proSwiper .swiper-slide:hover .index2zz{
  opacity: 1;
}
.proSwiper .swiper-slide:hover .wz{
  background-color: #BD000F;
}
.proSwiper .swiper-slide:hover .wz1{
  color: #fff;
}
.proSwiper .swiper-slide:hover .wz1::before{
  background-color: #fff;
}
.proSwiper .swiper-slide:hover .wz4{
  color: #fff;
}
.proSwiper .swiper-slide-active .wz{
  background-color: #BD000F;
}
.proSwiper .swiper-slide-active .wz1,.proSwiper .swiper-slide-active .wz4{
  color: #fff;
}
.proSwiper .swiper-slide-active .wz1::before{
  background-color: #fff;
}
.index2 .swiper-pagination{
  width: 100%;
  position: relative;
  margin-top: 25px;
  display: none;
}
.index2 .swiper-pagination-bullet{
  margin: 0px 4px;
}
.index3{
  padding: 135px 0px 200px;
  color: #fff;
  background: url('../images/index3.jpg') no-repeat center;
  background-size: cover;
}
.p-85{
  padding: 0px 85px;
}
.index3p1{
  font-weight: bold;
  font-size: 34px;
  margin-top: 65px;
}
.index3p2{
  font-size: 20px;
  margin: 40px 0px;
}
.index3p3{
  font-size: 20px;
  line-height: 1.8;
}
.index3 a{
  display: inline-block;
  margin-top: 60px;
  color: #fff;
  padding: 17px 46px;
  background-color: #BD000F;
  font-weight: bold;
  border-radius: 27px;
}
.index4 .w1500{
  position: relative;
}
.index4con{
  position: absolute;
  left: 0;
  width: 100%;
  color: #fff;
  font-size: 44px;
  font-weight: bold;
  padding: 45px 85px;
  background-color: #06175B;
  transform: translateY(-50%);
}
.index4p1{
  padding-left: 165px;
  background: url('../images/yin.png') no-repeat left center;
}
.index5{
  padding: 230px 0px 165px;
  background: url('../images/index5.jpg') no-repeat center;
  background-size: cover;
}
.index5p1{
  font-size: 44px;
  font-weight: bold;
  color: #06175B;
  margin: 40px 0px 90px;
  position: relative;
}
.index5p1::after{
  content: '';
  width: 2em;
  height: 2px;
  background-color: #BD000F;
  position: absolute;
  left: 0;
  bottom: -25px;
}
.index5item{
  width: 47.15%;
}
.index5item a{
  display: block;
  position: relative;
}
.index5item img{
  width: 100%;
}
.index5zz{
  position: absolute;
  left: 10%;
  top: 50%;
  transform: translateY(-50%);
  width: 80%;
  color: #fff;
  text-align: center;
}
.index5wzp1{
  font-weight: bold;
  font-size: 40px;
  position: relative;
  margin-bottom: 25px;
}
.index5wzp1::after{
  content: '';
  width: 2em;
  height: 8px;
  border-radius: 4px;
  position: absolute;
  left: 50%;
  margin-left: -1em;
  bottom: -15px;
  background-color: #FF0000;
}
.index5wzp2{
  font-size: 20px;
  line-height: 2;
}
.index6{
  padding-bottom: 110px;
  background: url('../images/index6.jpg') no-repeat center;
  background-size: cover;
  position: relative;
}
.index6top{
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  margin-bottom: 90px;
}
.index6top .index1p1{
  max-width: 50%;
}
.index6top .index6p1{
  max-width: 50%;
  text-align: right;
}
.index6p1 a{
  display: block;
  height: 36px;
  font-size: 16px;
  font-weight: bold;
  line-height: 36px;
  text-align: center;
  color: #fff;
  padding: 0px 45px;
  background-color: #06175B;
  transition: all 0.5s;
}
.index6p1 a:hover{
  background-color: #BD000F;
}
.index6con{
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  align-items: end;
}
.index6left{
  width: 50%;
  overflow: hidden;
  position: relative;
}
.index6left a{
  position: relative;
  display: block;
}
.index6left img{
  width: 100%;
}
.in6wz{
  padding: 35px 60px;
  font-size: 28px;
  font-weight: bold;
  position: absolute;
  left: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.6);
  color: #fff;
  width: 100%;
}
.index6left i{
  display: inline-block;
  position: absolute;
  right: 0;
  bottom: 0;
  background-color: #E60012;
  font-size: 30px;
  line-height: 110px;
  padding: 0px 40px;
  cursor: pointer;
  z-index: 9;
  color: #fff;
}
.index6right{
  width: 47%;
}
.txtScroll-top li{
  padding: 20px 0px;
  border-bottom: 2px solid #E5E5E5;
  height: auto!important;
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
}
.in6date{
  width: 19%;
  text-align: center;
  color: #7D7D7D;
  font-size: 24px;
}
.in6datep1{
  font-size: 72px;
  line-height: 1;
  font-weight: bold;
}
.in6des{
  width: 80%;
}
.in6datep5{
  font-size: 28px;
  color: #06175B;
  font-weight: bold;
  margin-bottom: 5px;
}
.in6datep6{
  font-size: 18px;
  color: #8B8B8B;
  line-height: 1.6;
}
.hd{
  position: relative;
  width: 100%;
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
}
.hd a{
  display: block;
  width: 49%;
  text-align: center;
  margin-top: 25px;
  font-size: 22px;
  background-color: #B9BABB;
  color: #fff;
  cursor: pointer;
  transition: all 0.5s;
}
.hd a:hover{
  background-color: #06175B;
}
.index7{
  padding: 120px 0px 200px;
  background: url('../images/index7.jpg') no-repeat center;
  background-size: cover;
  color: #fff;
}
.index7p1 {
  font-size: 44px;
  font-weight: bold;
}
.index7p2{
  font-size: 20px;
  margin: 10px 0px 60px;
}
.index7item{
  padding: 0px 10px!important;
} 
.index7item button{
  display: block;
  width: 100%;
}
.index7item input{
  background-color: rgba(255,255,255,.7);
  font-size: 16px;
}
.index9{
  padding: 110px 0px 50px;
  background-color: #282828;
  color: #F6F6F6;
}
.index9 a{
  color: #F6F6F6;
}
.in9pleft,.in9mid,.in9right{
    padding:0px 5px;
}
.inpleftp1{
  font-size: 16px;
  margin: 35px 0px 65px;
}
.inpleftp2 i{
  font-size: 34px;
  margin-right: 10px;
}
.in9midp1{
    font-size: 18px;
    padding-bottom: 7px;
    border-bottom: 1px solid #484848;
    margin-bottom: 20px;
}
.in9right li{
  line-height: 3;
  font-size: 12px;
}
.in9right li:nth-child(2){
  line-height: 2;
}
.in9right li i{
  color: #B63632;
  margin-right: 10px;
}
.in9mid ul li{
  line-height: 2.2;
  float: left;
  width: 50%;
}
.in9mid ul li a{
  display: block;
  font-size: 12px;
}
.in9bot{
  margin-top: 15px;
  padding-top: 30px;
  border-top: 1px solid #484848;
  text-align: center;
}
.in9botp1{
  display: flex;
  display: -webkit-flex;
  justify-content: center;
  margin-bottom: 15px;
}
.in9botp1 li a{
  display: block;
  padding: 0px 25px;
  font-size: 14px;
  border-right: 1px solid #484848;
}
@media only screen and (max-width: 1599px) {
  .container{
      width: 1260px;
      max-width: 1260px;
  }
  .w1500 {
    max-width: 1260px;
  }
  .index1 {
    padding: 80px 0px 55px;
  }
  .indexblock, .indexname {
    font-size: 18px;
  }
  .index1p2 {
    font-size: 32px;
  }
  .index1p3 {
    font-size: 16px;
  }
  .proSwiper .wz1 {
    font-size: 16px;
  }
  .proSwiper .wz4 {
    font-size: 14px;
  }
  .index3 {
    padding: 85px 0px 120px;
  }
  .p-85 {
    padding: 0px 45px;
  }
  .index3p1 {
    font-size: 24px;
  }
  .index3p2 {
    font-size: 18px;
  }
  .index3p3 {
    font-size: 16px;
    line-height: 1.8;
  }
  .index3 a {
    margin-top: 40px;
    padding: 15px 40px;
  }
  .index4con {
    font-size: 28px;
    padding: 30px 45px;
  }
  .index5 {
    padding: 130px 0px 100px;
  }
  .index5p1 {
    font-size: 32px;
  }
  .index5wzp1 {
    font-size: 28px;
  }
  .index5wzp2 {
    font-size: 16px;
    line-height: 2;
  }
  .index6top {
    margin-bottom: 50px;
  }
  .in6wz{
    padding: 25px 30px;
    font-size: 18px;
  }
  .index6left i{
    font-size: 30px;
    line-height: 75px;
    padding: 0px 25px;
  }
  .in6date{
    width: 19%;
    text-align: center;
    color: #7D7D7D;
    font-size: 18px;
  }
  .in6datep1{
    font-size: 42px;
    line-height: 1;
    font-weight: bold;
  }
  .in6datep5{
    font-size: 18px;
  }
  .in6datep6{
    font-size: 15px;
  }
  .index6 {
    padding-bottom: 90px;
  }
  .index7 {
    padding: 80px 0px 145px;
  }
  .index7p1 {
    font-size: 32px;
    font-weight: bold;
  }
  .index7p2 {
    font-size: 18px;
    margin: 10px 0px 60px;
  }
  .in9midp1 {
    font-size: 16px;
  }
  .index9 {
    padding: 85px 0px 50px;
  }
  #toolbar .online-one li .iconfont {
      font-size: 42px;
  }
  #toolbar .online-one li .wz {
      font-size: 12px;
  }
  #toolbar {
    bottom: 85px;
  }
}

@media only screen and (max-width: 800px) {
  .container{
    width: 100%;
    max-width: 100%;
}
  .w1500 {
    max-width: 100%;
  }
  .xymob-head {
    background: #BD000F;
  }
  .index1 {
    padding: 40px 0px 40px;
  }
  .indexblock, .indexname {
    font-size: 14px;
    height: 32px;
    line-height: 32px;
  }
  .index1p2 {
    font-size: 16px;
    padding-right: 0;
  }
  .index1p3 {
    font-size: 14px;
  }
  .index1right{
    margin-top: 25px;
  }
  .index1p4 a {
    height: 32px;
    font-size: 14px;
    font-weight: bold;
    line-height: 32px;
  }
  .index1p5 {
    margin-top: 25px;
  }
  .index1p5 i {
    font-size: 18px;
  }
  .proSwiper{
    overflow: hidden;
  }
  .proSwiper .wz1::before{
    content: none;
  }
  .proSwiper .wz1 {
    font-size: 16px;
    padding-left: 0;
  }
  .proSwiper .wz4 {
    font-size: 14px;
    padding-left: 0;
  }
  .proSwiper .wz{
    padding: 15px 15px 10px;
  }
  .index2 {
    padding: 0px 15px 45px;
  }
  .index3 {
    padding: 50px 0px 60px;
  }
  .p-85 {
    padding: 0px 15px;
  }
  .index3p1 {
    font-weight: bold;
    font-size: 18px;
    margin-top: 25px;
  }
  .index3p2 {
    font-size: 16px;
    margin: 20px 0px;
  }
  .index3p3 {
    font-size: 14px;
    line-height: 1.8;
  }
  .index3 a {
    margin-top: 40px;
    padding: 10px 30px;
    font-size: 12px;
  }
  .index4 .w1500{
    padding: 0;
  }
  .index4con {
    position: relative;
    left: 0;
    width: 100%;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    padding: 15px 25px;
    background-color: #06175B;
    transform: unset;
  }
  .index4p1 {
    padding-left: 0;
    background: none;
  }
  .index5 {
    padding: 45px 0px 40px;
  }
  .index5p1 {
    font-size: 18px;
    font-weight: bold;
    color: #06175B;
    margin: 25px 0px 50px;
    position: relative;
  }
  .index5con {
    flex-wrap: wrap;
  }
  .index5item {
    width: 100%;
    margin-bottom: 15px;
  }
  .index5wzp1 {
    font-size: 18px;
  }
  .index5wzp2 {
    font-size: 14px;
    line-height: 2;
  }
  .index5wzp1::after {
    height: 4px;
    border-radius: 2px;
  }
  .index6top{
    flex-wrap: wrap;
  }
  .index6top .index1p1 {
    max-width: 100%;
  }
  .index6p1{
    display: none;
  }
  .index6con {
    flex-wrap: wrap;
  }
  .index6left {
    width: 100%;
  }
  .in6wz{
    padding: 10px 15px;
    font-size: 15px;
  }
  .index6left i{
    font-size: 16px;
    line-height: 41px;
    padding: 0px 13px;
  }
  .index6right {
    width: 100%;
  }
  .txtScroll-top li{
    flex-wrap: wrap;
  }
  .in6date{
   display: none;
  }
  .in6des{
    width: 100%;
  }
  .in6datep5{
    font-size: 16px;
  }
  .in6datep6{
    font-size: 14px;
  }
  .index6 {
    padding-bottom: 50px;
  }
  .index7 {
    padding: 40px 0px 45px;
  }
  .index7p1 {
    font-size: 20px;
    font-weight: bold;
  }
  .index7p2 {
    font-size: 16px;
    margin: 10px 0px 30px;
  }
  .index7item{
    margin-bottom: 10px;
  }
  .index7item input {
    background-color: rgba(255,255,255,.7);
    font-size: 14px;
  }
  .index7item button {
    display: block;
    width: 100%;
    font-size: 14px;
  }
  .in9mid{
    display: none;
  }
  .in9botp1{
    display: none;
  }
  .index9 {
    padding: 40px 0px 10px;
  }
  .inpleftp1 {
    font-size: 14px;
    margin: 20px 0px 20px;
  }
  .in9right{
    margin-top: 25px;
  }
  .in9midp1 {
    margin-bottom: 10px;
  }
  .in9bot {
    margin-top: 15px;
    padding-top: 10px;
    font-size: 12px;
  }
  .inpleftp2 i {
    font-size: 24px;
    margin-right: 10px;
  }
  .in9right li {
    line-height: 2;
    font-size: 14px;
  }
  .xymob-search-btn i::before{
    content: none;
  }
}